
  /**
  * Login Page
  */
.layui-layout-body {
    overflow: auto
}

#LAY-user-login,.layadmin-user-display-show {
    display: block!important
}

.layadmin-user-login {
    position: relative;
    left: 0;
    top: 0;
    padding: 110px 0;
    min-height: 100%;
    box-sizing: border-box
}

.layadmin-user-login-main {
    width: 375px;
    margin: 0 auto;
    box-sizing: border-box
}

.layadmin-user-login-box {
    padding: 20px
}

.layadmin-user-login-header {
    text-align: center
}

.layadmin-user-login-header h2 {
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 30px;
    color: #000
}

.layadmin-user-login-header p {
    font-weight: 300;
    color: #999
}

.layadmin-user-login-body .layui-form-item {
    position: relative
}

.layadmin-user-login-icon {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #d2d2d2
}

.layadmin-user-login-body .layui-form-item .layui-input {
    padding-left: 38px
}

.layadmin-user-login-codeimg {
    max-height: 38px;
    width: 100%;
    cursor: pointer;
    box-sizing: border-box
}

.layadmin-user-login-other {
    position: relative;
    font-size: 0;
    line-height: 38px;
    padding-top: 20px
}

.layadmin-user-login-other>* {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 14px
}

.layadmin-user-login-other .layui-icon {
    position: relative;
    top: 2px;
    font-size: 26px
}

.layadmin-user-login-other a:hover {
    opacity: .8
}

.layadmin-user-jump-change {
    float: right
}

.layadmin-user-login-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 30px;
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
    color: rgba(0,0,0,.5)
}

.layadmin-user-login-footer span {
    padding: 0 5px
}

.layadmin-user-login-footer a {
    padding: 0 5px;
    color: rgba(0,0,0,.5)
}

.layadmin-user-login-footer a:hover {
    color: #000
}

.layadmin-user-login-main[bgimg] {
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.05)
}

.ladmin-user-login-theme {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center
}

.ladmin-user-login-theme ul {
    display: inline-block;
    padding: 5px;
    background-color: #fff
}

.ladmin-user-login-theme ul li {
    display: inline-block;
    vertical-align: top;
    width: 64px;
    height: 43px;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    background-color: #f2f2f2
}

.ladmin-user-login-theme ul li:hover {
    opacity: .9
}

@media screen and (max-width: 768px) {
    .layadmin-user-login {
        padding-top:60px
    }

    .layadmin-user-login-main {
        width: 300px
    }

    .layadmin-user-login-box {
        padding: 10px
    }
}

/*************LoginEnd*************/

/** 
 * admin.templte.css 
 */
 
/********************************
 
 模板开始 
 
*******************************/


/* 产品版本选择面板 */
.layadmin-panel-selection{width: 768px; margin: 30px auto;}
.layadmin-panel-selection .layui-panel-window{padding: 30px 50px; border-top-color: #ddd; text-align: center;}
.layadmin-panel-selection .layui-panel-window h2{padding-bottom: 15px; font-size: 18px;}
.layadmin-panel-selection .layui-panel-window ul{margin-top: 15px; text-align: left;}
.layadmin-panel-selection .layui-btn-container{margin-top: 30px;}
.layadmin-panel-selection .layui-btn-container .layui-btn{width: 100%;}

/* 通讯录面板 */
.layadmin-maillist-fluid .layadmin-contact-box{padding:20px;background-color: #fff;
    border: 1px solid #e7eaec;overflow: hidden;}
.layadmin-maillist-fluid .layadmin-text-center{text-align: center;}
.layadmin-maillist-fluid .layadmin-text-center img{max-width: 80%;border-radius: 50%;margin-top: 5px;}
.layadmin-maillist-fluid .layadmin-font-blod{font-weight: 600;} 
.layadmin-maillist-fluid .layadmin-maillist-img{margin-top: 5px;}
.layadmin-maillist-fluid .layadmin-title{margin:5px 0 10px 0;}
.layadmin-maillist-fluid .layadmin-textimg{line-height: 25px;margin-bottom: 10px;}
.layadmin-maillist-fluid .layadmin-address{line-height: 1.5;margin-bottom: 20px;}
.layadmin-maillist-fluid .layadmin-padding-left20{padding-left: 20px;}

/* 个人主页 */
.layadmin-homepage-shadow{box-shadow: 0 1px 1px rgba(0,0,0,.05);background-color: #fff;border-bottom: 1px solid rgba(0,0,0,0.17);border-radius: 0;border: 1px solid #e7ecf3;}
.layadmin-homepage-panel{margin-bottom: 15px;}
.layadmin-homepage-panel .text-center{text-align: center;}
.layadmin-homepage-information{padding: 15px; border-bottom: 1px solid #e9e9e9;}
.layadmin-homepage-pad-ver{ padding-top: 15px;padding-bottom: 15px;}
.layadmin-homepage-pad-img{box-shadow: 0 0 0 4px rgba(0,0,0,0.1);border-radius: 50%;}
.layadmin-homepage-font{font-weight: 600;color: #2b425b;font-size: 1.2em;}
.layadmin-homepage-min-font{margin:5px 0 10px 0;font-size: 0.9em;color: #afb9c3;}
.layadmin-homepage-pad-ver a{line-height: 1.1em;font-size: 1.3em;vertical-align: middle; cursor: pointer;background-color: transparent;color: inherit;padding: 6px 12px;}
.layadmin-homepage-pad-ver a:hover{background: #16b777; color:#fff;}

.layadmin-homepage-about{padding: 15px;font-weight: 600;color: #2b425b;}
.layadmin-homepage-list-group{font-size: 0.9em;line-height: 1.25;margin-bottom: 5px;}
.layadmin-homepage-list-group li{ padding: 5px 15px;border: 1px solid #ddd;margin-bottom: -1px;border-width: 1px 0;border-radius: 0;    background-color: transparent;border-color: transparent;color: inherit;}
.layadmin-homepage-list-group li i{font-size: 1.333em;line-height: 1.095em;vertical-align: middle;    margin-right: 4px;}
.layadmin-homepage-list-group li a.color{color:#337ab7;}
.layadmin-homepage-pad-hor{    padding-left: 15px; padding-right: 15px;border-bottom: 15px;color: #758697; text-indent:20px;}
.layadmin-homepage-list-inline{margin-left: 15px;margin-right: 15px;padding-bottom: 20px}
.layadmin-homepage-list-inline a{display: inline-block;}
.layadmin-homepage-list-inline .layui-btn{font-size: .9em;line-height: 1.42857;vertical-align: middle;height: auto;padding:4px 7px;margin-left: 0px;margin:0 10px 10px 0;}

/* 左侧个人信息区域 */
.layadmin-homepage-text-center{text-align: center;margin-bottom: 15px;}
.layadmin-homepage-padding15{padding:15px;margin-bottom: 15px;}
.layadmin-homepage-padding8{padding: 0 8px;}
.layadmin-homepage-paddingmb{margin-bottom: 15px;margin: 0 -7.5px;}
.layadmin-homepage-content{margin-left: 15px;padding: 0;}
.layadmin-homepage-content .new-section-xs{margin: 12px 0;color: inherit;border: 0!important;height: 0px;box-sizing: content-box;}
.layadmin-homepage-content .h4{font-size: 16px;font-weight: 600;color: #2b425b;}
.layadmin-homepage-content small{color: #afb9c3}
.layadmin-homepage-text-center .layui-icon{color:#FFB800;padding-right:5px;}
.layadmin-homepage-padding15 .layui-col-sm5 a{font-size: 11px;height: auto;line-height: 1.5;padding:5px 10px;float: right;}
.layadmin-homepage-padding15 .layui-btn-normal{margin:0 15px;}
.layadmin-homepage-list-imgtxt .layui-col-sm10,.layadmin-homepage-list-imgtxt .layui-col-sm2{background: none}
.layadmin-homepage-list-imgtxt .panel-body{padding: 15px 20px 25px;overflow: hidden;margin-bottom: 15px;}
.layadmin-homepage-list-imgtxt .panel-body .media-left{display: block;float: left;vertical-align: top;padding-right: 10px;}
.layadmin-homepage-list-imgtxt .panel-body .media-left img{border-radius: 50%;}
.layadmin-homepage-list-imgtxt .media-body{width: auto;display: block;overflow: hidden;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm{padding-bottom: 15px;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm p:first-child{padding-bottom: 5px;}
.layadmin-homepage-list-imgtxt .media-body .min-font{margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .min-font .layui-breadcrumb a{font-size: 11px;}
.layui-breadcrumb span[lay-separator]{margin:0 5px;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm .fontColor a{font-weight: 600;color: #337ab7;}
.layadmin-homepage-list-imgtxt .media-body .pad-btm .fontColor span{color: #758697;font-weight: 600;}
.layadmin-homepage-list-imgtxt .media-body  .h-img{display: block;max-width: 100%;height: auto;margin-top: 10px;}
.layadmin-homepage-list-imgtxt .img-xs{width: 32px;height: 32px;border-radius: 50%;}
.layadmin-homepage-list-imgtxt .media-body .media{margin-top: 15px;overflow: hidden;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right{float: right;padding-top: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right .list-inline{margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media .list-inline li{padding:0 5px;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media .media-right .list-inline li span{font-weight: 600;}
.layadmin-homepage-list-imgtxt .media-body .media .media-left{display: block;overflow: hidden;width: auto;}
.layadmin-homepage-list-imgtxt .media-body .media .media-left .font-blod{font-weight: 700;color: #758697;}
.layadmin-homepage-list-imgtxt .media-body .media-list{padding-top: 15px;margin-top: 15px;border-top: 1px solid #e9e9e9;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item{padding-bottom: 15px;margin-top: 15px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item-left{display:inline-block;padding-right: 10px;margin-bottom: 5px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-item-left img{display: block;float: left;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text{overflow: hidden;width: auto;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text a{margin-right: 10px;font-weight: 600;display: inline-block;}
.layadmin-homepage-list-imgtxt .media-body .media-list .media-text div:nth-child(2){margin-top: 5px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .layui-btn{height: 24px;line-height: 24px;font-size: 12px;padding:0 20px;margin-bottom: 10px;}
.layadmin-homepage-list-imgtxt .media-body .media-list .layui-btn{height: 24px;line-height: 24px;font-size: 12px;padding:0 20px;margin-bottom: 10px;}

/* 个人内容区域 */

.homepage-top .layui-card-body img{width: 100%}
.homepage-top .layui-card-body .margin-top10{margin-top: 10px;}
.homepage-top .layui-card-body .layui-btn{width: 100%;display: block;}
.homepage-top{padding-bottom: 20px;}
.layadmin-privateletterlist-item{position: relative;display: block;padding: 10px 15px;}
.homepage-bottom .layui-card-body{padding:0;}
.homepage-bottom .layui-card-body img{width: 32px;height: 32px;border-radius: 50%;margin-top: 10px;}
.homepage-bottom .layui-card-body .meida-left{display: table-cell;padding-right: 10px;}
.homepage-bottom .layui-card-body .meida-right{display: table-cell;vertical-align: top;}
.homepage-bottom .layui-card-body a:hover{background: #F2F2F2;}
.homepage-bottom .layui-card-body{background: #fff;}
.layui-card-header .panel-title .layui-icon{position: relative;left: 0;right: 0px;}

/* 右侧信息栏 */
.layadmin-cmdlist-fluid{padding-bottom: 60px;}
.cmdlist-container{background: #fff;border:1px solid transparent;}
.cmdlist-container:hover{border:1px solid #e8e8e8;}
.cmdlist-container img{width: 100%;}
.cmdlist-text{padding:20px;}
.cmdlist-text .info{height: 40px;font-size: 14px;line-height: 20px;width: 100%;overflow: hidden;color: #5F5F5F;margin-bottom:10px;}
.cmdlist-text .price{font-size: 14px;}
.cmdlist-text .price b{margin-right: 20px;}
.cmdlist-text .price p{display: inline-block;}
.cmdlist-text .flow{text-align: right;float: right;}
#demo0{text-align: center;}

/* 商品列表 */
.layadmin-message-fluid .layui-col-md12{background: #fff;height: auto;padding-bottom: 50px;}
.layadmin-message-fluid .layui-input-block{margin-left: 0;}
.layadmin-message-fluid .layui-form{padding:45px 40px 0 40px;}
.layadmin-message-fluid .layui-form-label{text-align: left;font-size: 18px;padding-left: 10px;}
.layadmin-message-fluid .layui-textarea{min-height: 100px;font-size: 16px;}
.layadmin-message-fluid .layui-input-right{float: right;}
.layadmin-messag-icon{overflow: hidden;float: left;}
.layadmin-messag-icon .layui-icon{font-size: 24px;line-height: 30px;margin-right: 15px;color: #C4CBCF;}
.layadmin-messag-icon{margin-top: 4px;}
.message-content{padding:0 40px;}
.message-content .media-body{margin-bottom: 60px;}
.message-content .media-body .pad-btm{padding-bottom: 0;}
.message-content .media-left{float: left;margin-right: 10px;}
.message-content .media-left img{border-radius: 50%;}
.message-text{padding-top: 10px;}
.message-content-btn{text-align: center;}
.message-content .layui-btn{height: auto;line-height: 26px; padding: 5px 30px; font-size: 16px;}

/* 搜索结果页面 */
.layadmin-serach-main .layui-card-header{height: auto; line-height: 24px; padding: 15px;}
.layadmin-serach-list{margin-bottom: 10px; padding: 10px 0; border-bottom: 1px solid #f6f6f6;}
.layadmin-serach-list h3{padding: 10px 0;}
.layadmin-serach-list h3 .layui-badge{top: -2px;}
.layadmin-serach-list p{color: #5F5F5F;}
.layadmin-serach-list li{margin-bottom: 20px; padding-bottom: 20px; clear: both;}
.layui-serachlist-cover{float: left; margin-right: 15px;}
.layui-serachlist-cover img{width: 90px; height: 90px;}



/* 用户列表开始 */
.layadmin-caller{background: #fff;padding: 30px;}
.layadmin-caller em{font-style: normal;}
.layadmin-caller .caller-fl{float: left;}
.layadmin-caller .caller-fr{float: right;}
.layadmin-caller .caller-seach{position: relative;padding-bottom:40px;}
.layadmin-caller .caller-seach .caller-icon{font-size: 18px;position: absolute;top: 9px;}
.layadmin-caller .caller-seach-icon{left: 6px;}
.layadmin-caller .caller-dump-icon{right: 6px;cursor: pointer;}
.layadmin-caller .caller-pl32{padding:0 32px;}
.layadmin-caller .caller-tab{margin:0;}
.layadmin-caller .caller-contar{padding-bottom:20px;}
.layadmin-caller .caller-contar .caller-item{padding:25px 0;overflow: hidden;border-bottom: 1px solid #e0e0e0;}
.layadmin-caller .caller-contar .caller-item .caller-main{margin-left: 20px;}
.layadmin-caller .caller-contar .caller-item .caller-main p{line-height: 100%;padding:8px 0;}
.layadmin-caller .caller-contar .caller-item .caller-main p:first-child{padding-top:0;}
.layadmin-caller .caller-contar .caller-item .caller-main em{margin-left: 5px;}
.layadmin-caller .caller-contar .caller-item .caller-main .caller-adds i{padding-right: 5px;margin:0;}
.layadmin-caller .caller-contar .caller-item .caller-main .caller-adds{padding-bottom:12px;}
.layadmin-caller .caller-contar .caller-iconset i{margin:0 5px;}
.layadmin-caller .caller-contar .caller-iconset i:first-child{margin-left: 0;}
.layadmin-caller .caller-contar button{margin-top: 22px;}
.layadmin-caller .caller-contar .caller-img{width: 40px;height: 40px;border-radius: 100%;}
/******  模板结束   ******/












html #layuicss-layuiAdmin {
  display: none;
  position: absolute;
  width: 1989px;
}
::-webkit-input-placeholder {
  color: #ccc;
}
html {
  background-color: #f2f2f2;
  color: #5f5f5f;
}
.layadmin-tabsbody-item,
[template] {
  display: none;
}
[lay-href],
[lay-tips],
[layadmin-event] {
  cursor: pointer;
}
.layui-layout-admin .layui-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
}
.layui-layout-admin .layui-header .layui-nav .layui-nav-child a {
  color: #333;
}
.layui-layout-admin .layui-side {
  width: 220px;
  top: 0;
  z-index: 1001;
}
.layui-layout-admin .layui-header .layui-nav .layui-nav-item,
.layui-layout-admin .layui-logo {
  height: 50px;
  line-height: 50px;
}
.layui-layout-admin .layui-logo {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1002;
  width: 220px;
  height: 49px;
  padding: 0 15px;
  box-sizing: border-box;
  overflow: hidden;
  font-weight: 300;
  background-repeat: no-repeat;
  background-position: center center;
}
.layadmin-pagetabs,
.layui-layout-admin .layui-body,
.layui-layout-admin .layui-footer,
.layui-layout-admin .layui-layout-left {
  left: 220px;
}
.layadmin-pagetabs {
  position: fixed;
  top: 50px;
  right: 0;
  z-index: 999;
}
.layadmin-pagetabs .layui-breadcrumb {
  padding: 0 15px;
}
.layui-layout-admin .layui-body {
  position: fixed;
  top: 90px;
  bottom: 0;
}
.layui-layout-admin .layui-body .layadmin-tabsbody-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  overflow-y: auto;
}
.layui-layout-admin .layui-header .layui-nav-img {
  width: 26px;
  height: 26px;
}
.layui-layout-admin .layui-header .layui-nav-child {
  top: 55px;
}
.layui-layout-admin .layui-header .layui-layout-right .layui-nav-child {
  left: auto;
  right: 0;
}
.layui-layout-admin .layui-header .layui-nav .layui-nav-child dd.layui-this,
.layui-layout-admin .layui-header .layui-nav .layui-nav-child dd.layui-this a {
  background: 0 0;
}
.layadmin-pagetabs,
.layui-layout-admin .layui-body,
.layui-layout-admin .layui-footer,
.layui-layout-admin .layui-header .layui-layout-right,
.layui-layout-admin .layui-header .layui-nav .layui-nav-item,
.layui-layout-admin .layui-layout-left,
.layui-layout-admin .layui-logo,
.layui-layout-admin .layui-side {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.layui-icon-login-qq {
  color: #3492ed;
}
.layui-icon-login-wechat {
  color: #4daf29;
}
.layui-icon-login-weibo {
  color: #cf1900;
}
.layadmin-header-theme {
  position: relative;
  top: 1px;
  min-width: 44px;
}
.layadmin-header-theme .layui-icon {
  font-size: 16px;
}
.layadmin-header-theme .layui-form-switch {
  top: -1px;
  margin: 0;
  height: 22px;
  line-height: 20px;
  box-sizing: border-box;
}
.layadmin-header-theme .layui-form-switch > div {
  margin-left: 16px;
}
.layadmin-header-theme .layui-form-onswitch > div {
  margin-left: 0;
  margin-right: 16px;
}
.layadmin-header-theme .layui-form-switch > i {
  top: 3px;
  width: 14px;
  height: 14px;
}
.layadmin-header-theme .layui-form-onswitch > i {
  margin-left: -18px;
}
.layui-form[wid100] .layui-form-label {
  width: 100px;
}
.layui-form[wid100] .layui-input-block {
  margin-left: 130px;
}
@media screen and (max-width: 450px) {
  .layui-form[wid100] .layui-form-item .layui-input-inline {
    margin-left: 132px;
  }
  .layui-form[wid100] .layui-form-item .layui-input-inline + .layui-form-mid {
    margin-left: 130px;
  }
}
.layui-form-item .layui-input-company {
  width: auto;
  padding-right: 10px;
  line-height: 38px;
}
.layui-bg-white {
  background-color: #fff;
}
.layadmin-loading {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -16px -15px;
  font-size: 30px;
  color: #c2c2c2;
}
.layadmin-fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}
.layadmin-link {
  color: #029789 !important;
}
.layadmin-link:hover {
  opacity: 0.8;
}
.layui-layer-admin .layui-layer-title {
  height: 50px;
  line-height: 50px;
  border: none 0;
  background-color: #20222a;
  color: #fff;
}
.layui-layer-admin i[close] {
  position: absolute;
  padding: 5px;
  right: 10px;
  top: 12px;
  color: #fff;
  cursor: pointer;
}
.layui-layer-admin .layui-layer-content {
  padding: 20px;
  line-height: 22px;
}
.layui-layer-admin .layui-layer-content cite {
  font-style: normal;
  color: #ff5722;
}
.layui-layer-adminRight {
  top: 50px !important;
  bottom: 0;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  border-radius: 0;
  overflow: auto;
}
.layadmin-note .layui-layer-content {
  padding: 0;
}
.layadmin-note textarea {
  display: block;
  width: 300px;
  height: 132px;
  min-width: 300px;
  min-height: 132px;
  line-height: 20px;
  padding: 10px 20px;
  border: none;
  box-sizing: border-box;
  color: #5f5f5f;
  word-wrap: break-word;
}
.layui-layout-admin .layui-layout-left {
  padding: 0 10px;
}
.layui-layout-admin .layui-layout-left .layui-nav-item {
  margin: 0 20px;
}
.layui-layout-admin .layui-input-search {
  display: inline-block;
  vertical-align: middle;
  height: 32px;
  border: none;
  cursor: text;
}
.layui-layout-admin .layui-layout-left a {
  padding: 0;
}
.layui-layout-admin .layui-layout-right {
  padding: 0;
}
.layui-header .layui-layout-right .layui-badge-dot {
  margin-left: 0;
}
.layui-header .layui-nav .layui-this:after,
.layui-layout-admin .layui-header .layui-nav-bar {
  top: 0 !important;
  bottom: auto;
  height: 3px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.3);
}
.layadmin-body-shade {
  position: fixed;
  display: none;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1000;
}
.layui-side-menu .layui-side-scroll {
  width: 240px;
}
.layui-side-menu .layui-nav {
  width: 220px;
  margin-top: 50px;
  background: 0 0;
}
.layui-side-menu .layui-nav .layui-nav-item a {
  padding-left: 45px;
  padding-right: 30px;
}
.layui-side-menu .layui-nav .layui-nav-item a:hover {
  background: 0 0;
}
.layui-side-menu .layui-nav .layui-nav-itemed > .layui-nav-child {
  padding: 5px 0;
}
.layui-side-menu .layui-nav > .layui-nav-item .layui-icon:first-child {
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -19px;
}
.layui-side-menu .layui-nav .layui-nav-child .layui-nav-child {
  background: 0 0 !important;
}
.layui-side-menu .layui-nav .layui-nav-child .layui-nav-child a {
  padding-left: 60px;
}
@media screen and (max-width: 992px) {
  .layui-layout-admin .layui-side {
    transform: translate3d(-220px, 0, 0);
    -webkit-transform: translate3d(-220px, 0, 0);
    width: 220px;
  }
  .layadmin-pagetabs,
  .layui-layout-admin .layui-body,
  .layui-layout-admin .layui-footer,
  .layui-layout-admin .layui-layout-left {
    left: 0;
  }
}
.layadmin-side-shrink .layui-layout-admin .layui-logo {
  width: 60px;
  background-image: url(res/logo.png);
}
.layadmin-side-shrink .layui-layout-admin .layui-logo span {
  display: none;
}
.layadmin-side-shrink .layui-side {
  left: 0;
  width: 60px;
}
.layadmin-side-shrink .layadmin-pagetabs,
.layadmin-side-shrink .layui-layout-admin .layui-body,
.layadmin-side-shrink .layui-layout-admin .layui-footer,
.layadmin-side-shrink .layui-layout-admin .layui-layout-left {
  left: 60px;
}
.layadmin-side-shrink .layui-side-menu .layui-nav {
  position: static;
  width: 60px;
}
.layadmin-side-shrink .layui-side-menu .layui-nav-item {
  position: static;
}
.layadmin-side-shrink .layui-side-menu .layui-nav-item > a {
  padding-right: 0;
}
.layadmin-side-shrink .layui-side-menu .layui-nav-item cite,
.layadmin-side-shrink
  .layui-side-menu
  .layui-nav
  > .layui-nav-item
  > .layui-nav-child,
.layadmin-side-shrink
  .layui-side-menu
  .layui-nav
  > .layui-nav-item
  > a
  .layui-nav-more {
  display: none;
  padding: 8px 0;
  width: 200px;
}
.layadmin-side-shrink .layui-side-menu .layui-nav > .layui-nav-itemed > a {
  background: rgba(0, 0, 0, 0.3);
}
.layadmin-side-spread-sm .layadmin-pagetabs,
.layadmin-side-spread-sm .layui-layout-admin .layui-body,
.layadmin-side-spread-sm .layui-layout-admin .layui-footer,
.layadmin-side-spread-sm .layui-layout-admin .layui-layout-left {
  left: 0;
  transform: translate3d(220px, 0, 0);
  -webkit-transform: translate3d(220px, 0, 0);
}
.layadmin-side-spread-sm .layui-layout-admin .layui-layout-right {
  transform: translate3d(220px, 0, 0);
  -webkit-transform: translate3d(220px, 0, 0);
}
.layadmin-side-spread-sm .layui-side {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}
.layadmin-side-spread-sm .layadmin-body-shade {
  display: block;
}
.layadmin-pagetabs {
  height: 40px;
  line-height: 40px;
  padding: 0 80px 0 40px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.layadmin-pagetabs .layadmin-tabs-control {
  position: absolute;
  top: 0;
  width: 40px;
  height: 100%;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  box-sizing: border-box;
  border-left: 1px solid #f5f5f5;
}
.layadmin-pagetabs .layadmin-tabs-control:hover {
  background-color: #f5f5f5;
}
.layadmin-pagetabs .layui-icon-prev {
  left: 0;
  border-left: none;
  border-right: 1px solid #f5f5f5;
}
.layadmin-pagetabs .layui-icon-next {
  right: 40px;
  right: 40px;
}
.layadmin-pagetabs .layui-icon-down {
  right: 0;
}
.layadmin-tabs-select.layui-nav {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  background: 0 0;
}
.layadmin-tabs-select.layui-nav .layui-nav-item {
  line-height: 40px;
}
.layadmin-tabs-select.layui-nav .layui-nav-item > a {
  height: 40px;
}
.layadmin-tabs-select.layui-nav .layui-nav-item a {
  color: #5f5f5f;
}
.layadmin-tabs-select.layui-nav .layui-nav-child {
  top: 40px;
  left: auto;
  right: 0;
}
.layadmin-tabs-select.layui-nav .layui-nav-child dd.layui-this,
.layadmin-tabs-select.layui-nav .layui-nav-child dd.layui-this a {
  background-color: #f2f2f2 !important;
  color: #333;
}
.layadmin-tabs-select.layui-nav .layui-nav-bar,
.layadmin-tabs-select.layui-nav .layui-nav-more {
  display: none;
}
.layadmin-pagetabs .layui-tab {
  margin: 0;
  overflow: hidden;
}
.layadmin-pagetabs .layui-tab-title {
  height: 40px;
  border: none;
}
.layadmin-pagetabs .layui-tab-title li {
  min-width: 0;
  line-height: 40px;
  max-width: 160px;
  text-overflow: ellipsis;
  /* padding-right: 40px; */
  overflow: hidden;
  border-right: 1px solid #f5f5f5;
  vertical-align: top;
}
.layadmin-pagetabs .layui-tab-title li:first-child {
  padding-right: 15px;
}
.layadmin-pagetabs .layui-tab-title li:first-child .layui-tab-close {
  display: none;
}
.layadmin-pagetabs .layui-tab-title li .layui-tab-close {
  position: absolute;
  right: 8px;
  top: 50%;
  margin: -7px 0 0 0;
  width: 16px;
  height: 16px;
  line-height: 16px;
  border-radius: 50%;
  font-size: 12px;
}
.layadmin-pagetabs .layui-tab-title li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 2px;
  border-radius: 0;
  background-color: #292b34;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.layadmin-pagetabs .layui-tab-title li:hover:after {
  width: 100%;
}
.layadmin-pagetabs .layui-tab-title li.layui-this,
.layadmin-pagetabs .layui-tab-title li:hover {
  color: #16b777;
}
.layadmin-pagetabs .layui-tab-title li.layui-this:after {
  width: 100%;
  border: none;
  height: 2px;
  background-color: #292b34;
}
.layadmin-tabspage-none .layui-layout-admin .layui-header {
  border-bottom: none;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.layadmin-tabspage-none .layui-layout-admin .layui-body {
  top: 50px;
}
.layadmin-tabspage-none .layadmin-header {
  display: block;
}
.layadmin-tabspage-none .layadmin-header .layui-breadcrumb {
  border-top: 1px solid #f5f5f5;
}
.layui-layout-admin .layui-footer {
  padding: 10px 0;
  text-align: center;
}
.layui-layout-admin .layui-header {
  border-bottom: 1px solid #f5f5f5;
  box-sizing: border-box;
  background-color: #fff;
}
.layui-layout-admin .layui-header a,
.layui-layout-admin .layui-header a cite {
  color: #333;
}
.layui-layout-admin .layui-header a:hover {
  color: #000;
}
.layui-layout-admin .layui-header .layui-nav .layui-nav-more {
  border-top-color: #5f5f5f;
}
.layui-layout-admin .layui-header .layui-nav .layui-nav-mored {
  border-color: transparent;
  border-bottom-color: #5f5f5f;
}
.layui-layout-admin .layui-header .layui-nav .layui-this:after,
.layui-layout-admin .layui-header .layui-nav-bar {
  height: 2px;
  background-color: #20222a;
}
.layui-layout-admin .layui-logo {
  background-color: #20222a;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}
.layui-layout-admin .layui-logo,
.layui-layout-admin .layui-logo a {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}
.layui-side-menu {
  box-shadow: 1px 0 2px 0 rgba(0, 0, 0, 0.05);
}
.layui-layout-admin .layui-footer {
  box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.05);
}
.layadmin-setTheme-side,
.layui-side-menu {
  background-color: #20222a;
  color: #fff;
}
.layadmin-setTheme-header {
  background-color: #fff;
}
.layui-layout-admin .layui-footer {
  background-color: #fff;
}
.layui-tab-admin .layui-tab-title {
  background-color: #393d49;
  color: #fff;
}
.layui-fluid {
  padding: 15px;
}
.layadmin-header {
  display: none;
  height: 50px;
  line-height: 50px;
  margin-bottom: 0;
  border-radius: 0;
}
.layadmin-header .layui-breadcrumb {
  padding: 0 15px;
}
.layui-card-header {
  position: relative;
}
.layui-card-header .layui-icon {
  line-height: initial;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -7px;
}
.layui-card-body {
  line-height: 24px;
}
.layadmin-iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.layadmin-carousel {
  height: 185px !important;
  background-color: #fff;
}
.layadmin-carousel .layui-carousel-ind li {
  background-color: #e2e2e2;
}
.layadmin-carousel .layui-carousel-ind li:hover {
  background-color: #c2c2c2;
}
.layadmin-carousel .layui-carousel-ind li.layui-this {
  background-color: #999;
}
.layadmin-carousel .layui-carousel,
.layadmin-carousel > [carousel-item] > * {
  background-color: #fff;
}
.layadmin-carousel .layui-col-space10 {
  margin: 0;
}
.layadmin-carousel .layui-carousel-ind {
  position: absolute;
  top: -41px;
  text-align: right;
}
.layadmin-carousel .layui-carousel-ind ul {
  background: 0 0;
}
.layui-card .layui-tab-brief .layui-tab-title {
  height: 42px;
  border-bottom-color: #f5f5f5;
}
.layui-card .layui-tab-brief .layui-tab-title li {
  margin: 0 15px;
  padding: 0;
  line-height: 42px;
}
.layui-card .layui-tab-brief .layui-tab-title li.layui-this {
  color: #333;
}
.layui-card .layui-tab-brief .layui-tab-title .layui-this:after {
  height: 43px;
}
.layui-card .layui-tab-brief .layui-tab-content {
  padding: 15px;
}
.layui-card .layui-table-view {
  margin: 0;
}
.layadmin-shortcut li {
  text-align: center;
}
.layadmin-shortcut li .layui-icon {
  display: inline-block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 2px;
  font-size: 30px;
  background-color: #f8f8f8;
  color: #333;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.layadmin-shortcut li cite {
  position: relative;
  top: 2px;
  display: block;
  color: #5f5f5f;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 14px;
}
.layadmin-shortcut li:hover .layui-icon {
  background-color: #f2f2f2;
}
.layadmin-backlog .layadmin-backlog-body {
  display: block;
  padding: 10px 15px;
  background-color: #f8f8f8;
  color: #999;
  border-radius: 2px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.layadmin-backlog-body h3 {
  padding-bottom: 10px;
  font-size: 12px;
}
.layadmin-backlog-body p cite {
  font-style: normal;
  font-size: 30px;
  font-weight: 300;
  color: #16baaa;
}
.layadmin-backlog-body:hover {
  background-color: #f2f2f2;
  color: #888;
}
.layadmin-version .layui-table {
  padding: 6px 0;
}
.layadmin-version .layui-table td,
.layadmin-version .layui-table th {
  line-height: 25px;
}
.layadmin-dataview {
  height: 332px !important;
}
.layadmin-dataview > [carousel-item]:before {
  display: none;
}
.layadmin-dataview > [carousel-item] > div {
  height: 332px;
}
.layadmin-takerates {
  padding-top: 5px;
}
.layadmin-takerates .layui-progress {
  margin: 50px 0 60px;
}
.layadmin-takerates .layui-progress:last-child {
  margin-bottom: 10px;
}
.layadmin-takerates .layui-progress h3 {
  position: absolute;
  right: 0;
  top: -35px;
  color: #999;
  font-size: 14px;
}
.layadmin-takerates .layui-progress-bar {
  text-align: left;
}
.layadmin-takerates .layui-progress-text {
  top: -35px;
  line-height: 26px;
  font-size: 26px;
}
.layadmin-news {
  height: 60px !important;
  padding: 5px 0;
}
.layadmin-news a {
  display: block;
  line-height: 60px;
  text-align: center;
}
.layadmin-news .layui-carousel-ind {
  height: 45px;
}
.layadmin-list li {
  margin-bottom: 6px;
  padding-bottom: 6px;
  border-bottom-color: #f5f5f5;
  list-style-position: inside;
  list-style-type: disc;
}
.layadmin-list li {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.layadmin-list li a {
  color: #5f5f5f;
}
.layadmin-list li a:hover {
  color: #16baaa;
}
.layadmin-list li:last-child {
  border: none;
  padding: 0;
  margin: 0;
}
.layadmin-text p {
  margin-bottom: 10px;
  text-indent: 2em;
}
.layadmin-text p:last-child {
  margin: 0;
}
.layadmin-font-em {
  font-size: 13px;
  color: #758697;
}
.layui-card-header .layui-a-tips {
  position: absolute;
  right: 15px;
  color: #01aaed;
}
.layuiadmin-card-text {
  background-color: #f8f8f8;
  color: #777;
  padding: 24px;
}
.layuiadmin-card-text .layui-text-top {
  padding-bottom: 10px;
}
.layuiadmin-card-text .layui-text-top i {
  margin-right: 10px;
  font-size: 24px;
  color: #16baaa;
}
.layuiadmin-card-text .layui-text-top a {
  line-height: 24px;
  font-size: 16px;
  vertical-align: top;
}
.layuiadmin-card-text .layui-text-center {
  height: 44px;
  line-height: 22px;
  margin-bottom: 10px;
  overflow: hidden;
}
.layuiadmin-card-text .layui-text-bottom {
  position: relative;
}
.layuiadmin-card-text .layui-text-bottom a {
  color: #777;
  font-size: 12px;
  text-overflow: ellipsis;
  word-break: break-all;
}
.layuiadmin-card-text .layui-text-bottom span {
  color: #ccc;
  font-size: 12px;
  position: absolute;
  right: 0;
}
.layuiadmin-card-link a:hover,
.layuiadmin-card-team li a:hover,
.layuiadmin-card-text a:hover {
  color: #01aaed;
  transition: all 0.3s;
}
.layuiadmin-card-status {
  padding: 0 10px 10px 10px;
}
.layuiadmin-card-status dd {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  display: -webkit-flex;
  display: flex;
}
.layuiadmin-card-status dd:last-child {
  border: none;
}
.layuiadmin-card-status dd div.layui-status-img,
.layuiadmin-card-team .layui-team-img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #16baaa;
  margin-right: 15px;
}
.layuiadmin-card-status dd div.layui-status-img a {
  width: 100%;
  height: 100%;
  display: inline-block;
  text-align: center;
  line-height: 32px;
}
.layuiadmin-card-status dd div.layui-status-img img,
.layuiadmin-card-team .layui-team-img img {
  width: 50%;
  height: 50%;
}
.layuiadmin-card-status dd div a {
  color: #01aaed;
}
.layuiadmin-card-status dd div span {
  color: #bbb;
}
.layuiadmin-card-link {
  padding-left: 10px;
  font-size: 0;
}
.layuiadmin-card-link a {
  display: inline-block;
  width: 25%;
  color: #5f5f5f;
  font-size: 14px;
  margin-bottom: 12px;
}
.layuiadmin-card-link button {
  vertical-align: top;
}
.layuiadmin-card-link button:hover {
  color: #16baaa;
}
.layuiadmin-card-team li {
  padding: 10px 0 10px 10px;
}
.layuiadmin-card-team .layui-team-img {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
}
.layuiadmin-card-team span {
  color: #777;
}
.layuiadmin-badge {
  position: absolute;
  top: 50%;
  margin-top: -9px;
  right: 15px;
  color: #01aaed;
}
.layuiadmin-card-list {
  padding: 15px;
}
.layuiadmin-card-list p.layuiadmin-big-font {
  font-size: 36px;
  color: #5f5f5f;
  line-height: 36px;
  padding: 5px 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
}
.layuiadmin-card-list p.layuiadmin-normal-font {
  padding-bottom: 10px;
  font-size: 20px;
  color: #5f5f5f;
  line-height: 24px;
}
.layuiadmin-span-color {
  font-size: 14px;
  position: absolute;
  right: 15px;
}
.layuiadmin-span-color i {
  padding-left: 5px;
}
.layuiadmin-btn-group {
  position: absolute;
  right: 15px;
}
.layuiadmin-card-status li {
  position: relative;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}
.layuiadmin-card-status li h3 {
  padding-bottom: 5px;
  font-weight: 700;
}
.layuiadmin-card-status li p {
  padding-bottom: 10px;
}
.layuiadmin-card-status li > span {
  color: #999;
}
.layuiadmin-home2-usernote .layuiadmin-reply {
  display: none;
  position: absolute;
  right: 0;
  bottom: 12px;
}
.layuiadmin-home2-usernote li:hover .layuiadmin-reply {
  display: block;
}
.layuiadmin-page-table td span {
  color: #2f4056;
}
.layuiadmin-page-table td span.first {
  color: #ff5722;
}
.layuiadmin-page-table td span.second {
  color: #ffb800;
}
.layuiadmin-page-table td span.third {
  color: #16b777;
}
.layuiAdmin-msg-detail h1 {
  font-size: 16px;
}
.layuiAdmin-msg-detail .layui-card-header {
  height: auto;
  line-height: 30px;
  padding: 15px;
}
.layuiAdmin-msg-detail .layui-card-header span {
  padding: 0 5px;
  color: #999;
}
.layuiAdmin-msg-detail .layui-card-header span:first-child {
  padding-left: 0;
}
.layuiAdmin-msg-detail .layui-card-body {
  padding: 15px;
}
.layuiadmin-content-bread {
  padding-bottom: 20px;
}
.layuiadmin-order-progress {
  position: relative;
  top: 12px;
}
.layui-card-header.layuiadmin-card-header-auto {
  padding-top: 15px;
  padding-bottom: 15px;
  height: auto;
}
.layuiadmin-card-header-auto i.layuiadmin-button-btn {
  position: relative;
  right: 0;
  top: 0;
  vertical-align: middle;
}
.layuiadmin-card-header-auto .layui-form-item:last-child {
  margin-bottom: 0;
}
.layadmin-setTheme {
  padding: 15px;
  overflow-x: hidden;
}
.layadmin-setTheme > h5 {
  padding: 11px 0;
  color: #000;
}
.layadmin-setTheme > h5:first-child {
  padding-top: 0;
}
.layadmin-setTheme-color {
  width: 330px;
  font-size: 0;
}
.layadmin-setTheme-color li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 80px;
  height: 50px;
  margin: 0 15px 15px 0;
  background-color: #f2f2f2;
  cursor: pointer;
  font-size: 12px;
  color: #5f5f5f;
}
.layadmin-setTheme-color li:after {
  content: "";
  position: absolute;
  z-index: 20;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 0;
  border: 1px solid #f2f2f2;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  opacity: 0;
}
.layadmin-setTheme-color li.layui-this:after,
.layadmin-setTheme-color li:hover:after {
  width: 100%;
  height: 100%;
  padding: 4px;
  top: -5px;
  left: -5px;
  border-color: #16b777;
  opacity: 1;
}
.layadmin-setTheme-header {
  position: relative;
  z-index: 10;
  height: 10px;
  border-top: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
}
.layadmin-setTheme-side {
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 100%;
  z-index: 11;
  box-shadow: 1px 0 2px 0 rgba(0, 0, 0, 0.05);
}
.layadmin-setTheme-logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 10px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}
.layadmin-form-right {
  text-align: right;
}
.layadmin-setTheme-custom > li {
  position: relative;
  height: 38px;
  line-height: 38px;
  padding-right: 55px;
  margin-bottom: 11px;
  box-sizing: border-box;
}
.layadmin-setTheme-custom > li > div {
  position: absolute;
  top: 0;
  right: 0;
  box-sizing: border-box;
}
.set-default-theme > .layui-btn {
  width: 38px;
  padding: 5px;
}
.set-default-theme > .layui-btn > .layui-icon {
  display: block;
  line-height: 28px;
  background-color: #16baaa;
  font-size: 12px;
  border-radius: 2px;
  color: #fff;
}
.layadmin-about p {
  margin-bottom: 10px;
}
.layadmin-menu-list .layui-card-header {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
}
.layadmin-menu-list .layui-card-header:active {
  background-color: #f2f2f2;
}
.layadmin-menu-list .layui-card-header .layui-icon {
  position: relative;
  top: 1px;
  left: 0;
  display: inline-block;
  margin: 0 10px 0;
  font-size: 18px;
}
@-webkit-keyframes layui-rl {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@keyframes layui-rl {
  from {
    transform: translate3d(100%, 0, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
.layui-anim-rl {
  -webkit-animation-name: layui-rl;
  animation-name: layui-rl;
}
@-webkit-keyframes layui-lr {
  from {
    -webkit-transform: translate3d(0 0, 0);
    opacity: 1;
  }
  to {
    -webkit-transform: translate3d(100%, 0, 0);
    opacity: 1;
  }
}
@keyframes layui-lr {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(100%, 0, 0);
  }
}
.layui-anim-lr {
  -webkit-animation-name: layui-lr;
  animation-name: layui-lr;
}
.layui-anim-rl.layer-anim-close {
  -webkit-animation-name: layui-lr;
  animation-name: layui-lr;
}
.layadmin-tips {
  margin-top: 30px;
  text-align: center;
}
.layadmin-tips .layui-icon[face] {
  display: inline-block;
  font-size: 300px;
  color: #393d49;
}
.layadmin-tips .layui-text {
  width: 500px;
  margin: 30px auto;
  padding-top: 20px;
  border-top: 5px solid #16baaa;
  font-size: 16px;
}
.layadmin-tips h1 {
  font-size: 100px;
  line-height: 100px;
  color: #16baaa;
}
.layadmin-tips .layui-text .layui-anim {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .layadmin-panel-selection {
    margin: 0;
    width: auto;
  }
  .layui-body .layui-nav .layui-nav-item {
    display: block;
  }
  .layui-layout-admin .layui-body .layadmin-tabsbody-item {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
  }
}
